MediaWiki:Common.css: Difference between revisions

From PCMCIA
Created page with ".mw-logo { display: none !important; } .vector-header-start { margin-left: 0 !important; }"
 
No edit summary
Line 1: Line 1:
.mw-logo {
.p-logo {
     display: none !important;
     display: none !important;
}
.vector-header-start {
    margin-left: 0 !important;
}
}

Revision as of 06:59, 24 February 2026

.p-logo {
    display: none !important;
}